<10.44.0.11>
    customer_id             = mintlab
    dropdir                 = /srv/files/drops
    template                = zaak_v1
    basedir                 = /mnt/vagrant/meuk
    aliases                 = vagrant, testsuite
    <APIKEYS>
        ad                  = "testadAPI"
    </APIKEYS>
    <Plugin::Import>
        <GBA>
            import_class    = BussumCsv
        </GBA>
        <BAG>
            import_class    = ImportCentric
            filename        = "/vagrant/tmp/bag.csv"
        </BAG>
    </Plugin::Import>
    <LDAP>
        basedn              = "o=zaaksysteem,dc=zaaksysteem,dc=nl"
    </LDAP>
    <Model::DB>
        <connect_info>
            dsn             = "dbi:Pg:dbname=zs_test"
            pg_enable_utf8  = 1
        </connect_info>
    </Model::DB>
    <customer_info>
        naam            = Mintlab
        naam_lang       = Mintlab B.V.
        naam_kort       = Mintlab
        woonplaats      = Amsterdam
        adres           = Donker Curtiusstraat 7 - 521
        straatnaam      = Donker Curtiusstraat
        huisnummer      = 7-521
        postcode        = 1051 JL
        postbus         = ""
        postbus_postcode = ""
        website         = http://www.mintlab.nl/
        email           = servicedesk@mintlab.nl
        telefoonnummer  = 020 - 737 000 5
        faxnummer       = ""
        zaak_email      = servicedesk@mintlab.nl
        latitude        = 52.278
        longitude       = 5.163
        gemeente_id_url = http://www.mintlab.nl/
        gemeente_portal = http://www.mintlab.nl/
    </customer_info>
</10.44.0.11>
